<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/spinner_dropdown_item_root"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginStart="6dp"
    android:layout_marginTop="4dp"
    android:layout_marginEnd="6dp"
    android:layout_marginBottom="4dp"
    android:background="@drawable/bg_settings_spinner_item"
    android:clipToOutline="true"
    android:elevation="4dp"
    android:outlineProvider="background">

    <TextView
        android:id="@+id/spinner_dropdown_text"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingStart="12dp"
        android:paddingTop="10dp"
        android:paddingEnd="12dp"
        android:paddingBottom="12dp"
        android:textColor="@color/settings_spinner_text"
        android:textSize="16sp" />
</FrameLayout>
